prefix=/usr/local/oe-sdk-hardcoded-buildpath/sysroots/x86_64-amdedfsdk-linux/usr
exec_prefix=/usr/local/oe-sdk-hardcoded-buildpath/sysroots/x86_64-amdedfsdk-linux/usr
libdir=/usr/local/oe-sdk-hardcoded-buildpath/sysroots/x86_64-amdedfsdk-linux/usr/lib
includedir=/usr/local/oe-sdk-hardcoded-buildpath/sysroots/x86_64-amdedfsdk-linux/usr/include

Name: XCB DPMS
Description: XCB DPMS Extension
Version: 1.16
Requires.private: xcb
Libs: -L${libdir} -lxcb-dpms
Cflags: -I${includedir}
